body {
    background:url(//dn.33kupona.ru/action/description/1295/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: 49px;
    margin-bottom: 50px;
    background: url(//dn.33kupona.ru/action/description/1295/action_3.jpg) no-repeat 50% 0;
}

.coupon-block_2 {
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
}
.coupon-block_2 p {
    padding-left: 30px;
    width: 800px;
}
.coupon-block_2 ul li {
    margin: 0;
    padding: 0 0 0 70px;
    list-style:inside decimal;
    font:normal 16px/24px verdana,geneva,sans-serif;
}

.coupon-block_3 {
    height: 225px;
    margin-bottom: 30px;
    background: url(//dn.33kupona.ru/action/description/1295/action_1.jpg) no-repeat 50% 0;
}

.coupon-block_4 {
    height: 308px;
    background: url(//dn.33kupona.ru/action/description/1295/action_2.jpg) no-repeat 0 0;
}
.coupon-block_4 p {
    text-align: center;
    padding: 100px 0 0 120px;
    width: 620px;
    color: #fff;
    letter-spacing: 1px;
    word-spacing: 3px;
}

